* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    background-color: black;
}

html, body {
    height: 100%;
    width: 100%;
}

div {
    width: 50vw;
    float: left;
    padding: 15px;
}

div img{
    width: 100%;
    height: auto;
    object-fit: contain;
}

.l{
    text-align: right;
    object-fit: scale-down;
}

.r{
    text-align: left;
    object-fit: scale-down;
}